<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 676.70095 339.70199" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs>
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -854.27906,-195.33102 H 1070.7906 V 571.87276 H -854.27906 Z" stroke-width="1px" />
        </clipPath>
        <pattern patternUnits="userSpaceOnUse" width="6" height="6" x="0" y="0" />
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -1173.1628,-180.03402 H 751.90677 V 587.16976 H -1173.1628 Z" stroke-width="1px" />
        </clipPath>
        <pattern patternUnits="userSpaceOnUse" width="6" height="6" x="0" y="0" />
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -603.64346,0 H 1321.4261 V 767.20378 H -603.64346 Z" stroke-width="1px" />
        </clipPath>
        <pattern patternUnits="userSpaceOnUse" width="6" height="6" x="0" y="0" />
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -755.43685,-22.357165 H 1169.6328 V 744.84661 H -755.43685 Z" stroke-width="1px" />
        </clipPath>
        <pattern patternUnits="userSpaceOnUse" width="6" height="6" x="0" y="0" />
      </defs>
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <g transform="translate(9.6594592,0.9534519)">
          <g transform="matrix(0.99214333,0,0,0.99214333,186.87007,136.23772)">
            <g transform="matrix(3.1008898,0,0,2.7806799,318.39566,-444.206)" style="stroke-width:0.340549">
              <path style="fill:#f6f7f2;fill-opacity:1;stroke:#000000;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:stroke fill markers" d="m -166.32315,125.583 v 8.04618 h 44.02511 l 3.5424,-6.16826 -3.22107,-1.87792 z" sodipodi:nodetypes="cccccc" stroke-width="1px" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" />
              <path style="fill:#dbdbdb;fill-opacity:1;stroke:#000000;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="M -81.823328,148.72305 7.2028804,200.16975 29.170398,161.7006 -59.624578,110.2539 Z" stroke-width="1px" />
              <path style="fill:#0000ff;fill-opacity:1;stroke:#000000;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:stroke markers fill" d="M -166.32315,133.62918 V 125.583 h 44.34644 l 175.136341,101.22094 -1.847761,3.05755 -1.847761,3.05755 -171.762149,-99.28986 z" sodipodi:nodetypes="cccccccc" stroke-width="1px" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" />
            </g>
          </g>
        </g>
      </g>
    </svg>
  </g>
</svg>